.logo {
  display: inline-block;
  width: 108px;
  height: 25px;
  background: url("../../gfx/pages16/icons/logo-white.svg") no-repeat center / contain;
  line-height: 1;
  text-decoration: none;
}
.navbar-fixed {
  position: fixed;
  width: 100%;
  z-index: 100;
}
.mobile-menu {
  overflow: hidden;
  height: 0;
  background: white;
}
.mobile-menu.show {
  height: auto;
}
.mobile-menu .nav-item .tl-nav-link {
  display: flex;
  align-items: center;
  padding: 15px;
  color: #141414;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.mobile-menu .nav-item .tl-nav-link img {
  width: 10px;
  height: 10px;
  margin-left: auto;
  transition: transform 0.25s linear;
}
.mobile-menu .nav-item .tl-nav-link[aria-expanded="true"] img {
  transform: rotate(-180deg);
}
.mobile-menu .nav-item .tl-nav-link--shifted {
  padding-left: 30px;
}
.mobile-menu .nav-item .tl-nav-link:focus,
.mobile-menu .nav-item .tl-nav-link:hover,
.mobile-menu .nav-item .tl-nav-link:active {
  color: black;
}
.tl-navbar {
  max-width: 2160px;
  position: absolute;
  align-self: flex-start;
  width: 100%;
  padding: 20px 28px;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  color: white;
  background-color: transparent;
  border-color: white;
  transition: background-color 0.5s ease, border 0s ease 0.2s;
}
@media (max-width: 991px) {
  .tl-navbar {
    padding: 20px 15px;
  }
}
.tl-navbar.scrolled,
.mobile-menu.show + .tl-navbar,
.mobile-menu.collapsing + .tl-navbar {
  background-color: #ffffff;
  border-bottom: 1px solid #cccccc;
}
.tl-navbar.black,
.tl-navbar.scrolled,
.mobile-menu.show + .tl-navbar,
.mobile-menu.collapsing + .tl-navbar {
  color: #141414;
}
.tl-navbar.black .tl-navbar-brand,
.tl-navbar.scrolled .tl-navbar-brand,
.mobile-menu.show + .tl-navbar .tl-navbar-brand,
.mobile-menu.collapsing + .tl-navbar .tl-navbar-brand {
  background: url("../../gfx/pages16/icons/logo-black.svg") no-repeat center / contain;
}
.tl-navbar.black .tl-navbar-toggler,
.tl-navbar.scrolled .tl-navbar-toggler,
.mobile-menu.show + .tl-navbar .tl-navbar-toggler,
.mobile-menu.collapsing + .tl-navbar .tl-navbar-toggler {
  background: url("../../gfx/pages16/icons/hamburger-black.svg") no-repeat center / contain;
}
.tl-navbar.black .nav-item .tl-nav-link,
.tl-navbar.scrolled .nav-item .tl-nav-link,
.mobile-menu.show + .tl-navbar .nav-item .tl-nav-link,
.mobile-menu.collapsing + .tl-navbar .nav-item .tl-nav-link {
  color: #141414;
}
.tl-navbar.black .nav-item .tl-nav-link--border,
.tl-navbar.scrolled .nav-item .tl-nav-link--border,
.mobile-menu.show + .tl-navbar .nav-item .tl-nav-link--border,
.mobile-menu.collapsing + .tl-navbar .nav-item .tl-nav-link--border {
  border: 2px solid #141414;
}
.tl-navbar.black .nav-item .tl-nav-link--filled,
.tl-navbar.scrolled .nav-item .tl-nav-link--filled,
.mobile-menu.show + .tl-navbar .nav-item .tl-nav-link--filled,
.mobile-menu.collapsing + .tl-navbar .nav-item .tl-nav-link--filled {
  background-color: black;
  color: white;
}
.tl-navbar.black .nav-item .tl-nav-link.dropdown-toggle:after,
.tl-navbar.scrolled .nav-item .tl-nav-link.dropdown-toggle:after,
.mobile-menu.show + .tl-navbar .nav-item .tl-nav-link.dropdown-toggle:after,
.mobile-menu.collapsing + .tl-navbar .nav-item .tl-nav-link.dropdown-toggle:after {
  background: url("../../gfx/pages16/icons/arrow-menu-10x10-black.svg") no-repeat center center;
}
.tl-navbar .tl-navbar-brand {
  width: 108px;
  height: 25px;
  background: url("../../gfx/pages16/icons/logo-white.svg") no-repeat center / contain;
}
.tl-navbar .tl-navbar-toggler {
  padding: 0;
  margin: 0;
  height: 24px;
  width: 24px;
  cursor: pointer;
  outline: none;
  background: url("../../gfx/pages16/icons/hamburger.svg") no-repeat center / contain;
}
.tl-navbar .tl-navbar-toggler.-black {
  background: url("../../gfx/pages16/icons/hamburger-black.svg") no-repeat center / contain;
}
.tl-navbar .tl-navbar-toggler-icon {
  display: block;
  height: 24px;
  width: 24px;
  margin-top: -15px;
  outline: none;
  background-image: url("../../gfx/pages16/icons/hamburger.svg");
}
.tl-navbar .tl-navbar-toggler-icon.-black {
  background-image: url("../../gfx/pages16/icons/hamburger-black.svg");
}
.tl-navbar .nav-item .tl-nav-link {
  padding: 8px 10px;
  margin: 0 10px;
  font-weight: bold;
  color: white;
}
.tl-navbar .nav-item .tl-nav-link:last-child {
  margin-right: 0;
}
.tl-navbar .nav-item .tl-nav-link--border {
  border: 2px solid white;
  border-radius: 4px;
}
.tl-navbar .nav-item .tl-nav-link--filled {
  background-color: white;
  color: black;
}
.tl-navbar .nav-item .tl-nav-link.dropdown-toggle:after {
  background: url("../../gfx/pages16/icons/arrow-menu-10x10.svg") no-repeat center center;
  content: '';
  width: 10px;
  height: 10px;
  background-size: 10px 10px;
  margin-left: 6px;
  display: inline-block;
  cursor: pointer;
  border: none;
  vertical-align: baseline;
}
.tl-navbar .tl-dropdown-menu {
  top: -7px !important;
  left: -5px !important;
}
.tl-navbar .tl-dropdown-menu a {
  color: black;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  letter-spacing: 1px;
}
.tl-navbar .tl-dropdown-menu a:first-child {
  color: #818181;
}
.tl-navbar.-black {
  color: #000000;
}
.tl-navbar.-black .navbar-brand .logo {
  background: url("../../gfx/pages16/icons/logo-black.svg") no-repeat center / contain;
}
.tl-navbar.-black .tl-navbar-toggler-icon,
.tl-navbar.-black .tl-navbar-toggler {
  background-image: url("../../gfx/pages16/icons/hamburger-black.svg");
}
.tl-navbar.-black .tl-navbar-brand {
  background: url("../../gfx/pages16/icons/logo-black.svg") no-repeat center / contain;
}
.tl-navbar.-black .nav-item .tl-nav-link {
  color: black;
}
.tl-navbar.-black .nav-item .tl-nav-link.dropdown-toggle:after {
  background: url("../../gfx/pages16/icons/arrow-menu-10x10-black.svg") no-repeat center center;
}
